debian-lts May 2022 by subject

[First Page] <
[previous page]
Page 1 of 1 >
[next page]
[Last Page]

[Thread Index] [Date Index] [Author Index] [Other Debian Lists] [Debian Home]
[DLA-3007-1] imagemagick security update incomplete Re: [Git][freexian-team/extended-lts/security-tracker][master] 2 commits: Reserve DLA-3001-1 for libgoogle-gson-java Re: [SECURITY] [DLA 2991-1] twisted security update Re: [SECURITY] [DLA 3012-1] libxml2 security update Re: [SECURITY] [DLA 3014-1] elog security update CVE-2020-8859 for elog, should we support it? Re: CVE-2022-1552/postgresql-9.6 for stretch Debian LTS and ELTS - April 2022 fis-gtm and support? gpac end-of-life in stretch (and recommendation for buster/bullseye) How to interpret packages-to-support Lintian errors on ffmpeg LTS report for April 2022 - Abhijith Question and proposed change for lts-cve-triage.py Support for ckeditor3 in Debian Re: Tracking buster/stable updates suitable for LTS Urgency for uploads What is going on with debian-security-support in stretch? The last update was on 13:40 GMT Wed May 25. There are 61 messages. Page 1 of 1.

<<
[previous month]
|<
[first page]
<
[previous page]
Page 1 of 1
>
[next page]
>|
[last page]
>>
[next month]

[Thread Index] [Subject Index] [Author Index] [Other Debian Lists] [Debian Home]

Mail converted by MHonArc